Gentoo Archives: gentoo-user-fr

From: Nicolas DENIS <n.denisbox@×××××××.net>
To: gentoo-user-fr@l.g.o
Subject: Re: [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!!
Date: Wed, 26 Oct 2005 14:58:36
Message-Id: 435F9942.4050906@laposte.net
In Reply to: [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!! by Benjamin MALYNOVYTCH
Bonjour,
rien de tout ca ici, je viens de faire un emerge --pretend --verbose 
php-cgi sur mon serveur (sans X ...) et il ne demande pas à installer X11
Jettes un oeil du cote de ton USE

Nicolas

-- 
gentoo-user-fr@g.o mailing list

Replies

Subject Author
[gentoo-user-fr] Re: [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!! Benjamin MALYNOVYTCH <gentoo@×××××××××.com>
[gentoo-user-fr] Re[2]: [gentoo-user-fr] Emerge php-cgi => dépendance X11 ?!! Benjamin MALYNOVYTCH <gentoo@×××××××××.com>